This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 653009 - Gtk-ERROR **: GTK+ 2.x symbols detected. Using GTK+ 2.x and GTK+ 3 in the same process is not supported
Gtk-ERROR **: GTK+ 2.x symbols detected. Using GTK+ 2.x and GTK+ 3 in the sam...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
rawhide
Unspecified Unspecified
low Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-13 23:03 EST by sangu
Modified: 2010-12-03 22:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 22:14:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description sangu 2010-11-13 23:03:01 EST
Description of problem:
$ gedit

Gtk-ERROR **: GTK+ 2.x symbols detected. Using GTK+ 2.x and GTK+ 3 in the same
process is not supported
aborting...
Trace/breakpoint trap (core dumped)

Version-Release number of selected component (if applicable):
2.91.2-1.fc15

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
gtk3-2.91.4-2.fc15.x86_64
glib2-2.27.3-1.fc15.x86_64
Comment 1 sangu 2010-12-03 09:32:50 EST
This issue still happens in gedit-2.91.3-1.fc15.x86_64.
Comment 2 sangu 2010-12-03 22:21:17 EST
Updating libpeas-0.7.1-1.gita2f98e.fc15 from libpeas-0.5.5-1.fc14, this issue doesn't happen.

Note You need to log in before you can comment on or make changes to this bug.